/*--- Avanquest WebEasy Page Style ---*/


div#e37             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  25.50pt;
	top             :  -1.50pt;
	width           : 714.00pt;
	height          : 738.00pt;
	}
div#e36             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  27.00pt;
	top             : 127.50pt;
	width           : 714.00pt;
	height          : 217.50pt;
	}
div#e35             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 729.75pt;
	top             :   7.50pt;
	width           :  11.25pt;
	height          : 112.50pt;
	}
div#e34             { /* Home */
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  35.25pt;
	top             : 143.25pt;
	width           : 126.75pt;
	height          :  12.00pt;
	}
span#e33            { /* images/sukkotatlakemurra... */
	border          :   0.00pt none #78cef2;
	clip            : rect(0.00pt,129.75pt,0.75pt,0.00pt);
	background      : transparent url(images/sukkotatlakemurray002012.jpg) no-repeat top left;
	position        : absolute;
	left            :  36.75pt;
	top             : 164.25pt;
	width           : 129.75pt;
	height          :   0.75pt;
	}
div#e32             { /* About Us */
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  35.25pt;
	top             : 170.25pt;
	width           : 126.75pt;
	height          :  12.00pt;
	}
span#e31            { /* images/sukkotatlakemurra... */
	border          :   0.00pt none #78cef2;
	clip            : rect(0.00pt,129.75pt,0.75pt,0.00pt);
	background      : transparent url(images/sukkotatlakemurray002011.jpg) no-repeat top left;
	position        : absolute;
	left            :  36.75pt;
	top             : 191.25pt;
	width           : 129.75pt;
	height          :   0.75pt;
	}
div#e30             { /* Schedule */
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  35.25pt;
	top             : 197.25pt;
	width           : 126.75pt;
	height          :  12.00pt;
	}
span#e29            { /* images/sukkotatlakemurra... */
	border          :   0.00pt none #78cef2;
	clip            : rect(0.00pt,129.75pt,0.75pt,0.00pt);
	background      : transparent url(images/sukkotatlakemurray002010.jpg) no-repeat top left;
	position        : absolute;
	left            :  36.75pt;
	top             : 218.25pt;
	width           : 129.75pt;
	height          :   0.75pt;
	}
div#e28             { /* Register/Donate */
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  35.25pt;
	top             : 224.25pt;
	width           : 126.75pt;
	height          :  12.00pt;
	}
span#e27            { /* images/sukkotatlakemurra... */
	border          :   0.00pt none #78cef2;
	clip            : rect(0.00pt,129.75pt,0.75pt,0.00pt);
	background      : transparent url(images/sukkotatlakemurray002009.jpg) no-repeat top left;
	position        : absolute;
	left            :  36.75pt;
	top             : 245.25pt;
	width           : 129.75pt;
	height          :   0.75pt;
	}
div#e26             { /* Contact Us */
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  35.25pt;
	top             : 251.25pt;
	width           : 126.75pt;
	height          :  12.00pt;
	}
span#e25            { /* images/sukkotatlakemurra... */
	border          :   0.00pt none #78cef2;
	clip            : rect(0.00pt,129.75pt,0.75pt,0.00pt);
	background      : transparent url(images/sukkotatlakemurray002008.jpg) no-repeat top left;
	position        : absolute;
	left            :  36.75pt;
	top             : 272.25pt;
	width           : 129.75pt;
	height          :   0.75pt;
	}
h5#e24              { /* Rabbi James S. Trimm\ \P... */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 417.75pt;
	top             : 561.00pt;
	width           : 138.00pt;
	height          :  21.75pt;
	}
h5#e23              { /* Rabbi Robert O. Miller\ ... */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 558.00pt;
	top             : 502.50pt;
	width           : 138.00pt;
	height          :  21.75pt;
	}
h4#e22              { /* About Us */
	text-align      : left;
	position        : absolute;
	left            :  35.25pt;
	top             : 362.25pt;
	width           : 151.50pt;
	height          :  19.50pt;
	}
div#e21             { /* Sukkot, the Feast of Ing... */
	text-align      : left;
	position        : absolute;
	left            :  35.25pt;
	top             : 393.00pt;
	width           : 335.25pt;
	height          :  96.00pt;
	}
div#e20             { /* The primary teacher this... */
	text-align      : left;
	position        : absolute;
	left            :  35.25pt;
	top             : 560.25pt;
	width           : 321.00pt;
	height          : 109.50pt;
	}
h6#e19              { /* {Copyright (C) 2012 Avan... */
	position        : absolute;
	left            :  30.00pt;
	top             : 747.00pt;
	width           : 711.75pt;
	height          :  18.75pt;
	}
h5#e18              { /* Zaqen Wayne Ingalls\ \Ca... */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 561.75pt;
	top             : 645.75pt;
	width           : 138.00pt;
	height          :  21.75pt;
	}
div#e17             { /* &gt;&gt; */
	text-align      : left;
	position        : absolute;
	left            :  52.50pt;
	top             : 499.50pt;
	width           :  21.00pt;
	height          :  15.00pt;
	}
div#e16             { /* Statement of Faith:  htt... */
	text-align      : left;
	position        : absolute;
	left            :  76.50pt;
	top             : 500.25pt;
	width           : 295.50pt;
	height          :  21.75pt;
	}
div#e15             { /* &gt;&gt; */
	text-align      : left;
	position        : absolute;
	left            :  52.50pt;
	top             : 521.25pt;
	width           :  21.00pt;
	height          :  15.00pt;
	}
div#e14             { /* Camp Rules (To be publis... */
	text-align      : left;
	position        : absolute;
	left            :  76.50pt;
	top             : 522.00pt;
	width           : 295.50pt;
	height          :  12.00pt;
	}
div#e13             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #0000ff;
	position        : absolute;
	left            : 730.50pt;
	top             :   8.25pt;
	width           :  11.25pt;
	height          : 112.50pt;
	}
address#e12         { /* Sukkot at Lake Murray\ \... */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #0000ff;
	position        : absolute;
	left            : 508.50pt;
	top             :   5.25pt;
	width           : 207.75pt;
	height          :  69.75pt;
	}
span#e11            { /* images/sukkotatlakemurra... */
	background      : transparent url(images/sukkotatlakemurray001007.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.75pt;
	top             :   0.00pt;
	width           : 482.25pt;
	height          : 128.25pt;
	}
div#e10             { /* Sukkot 2013\ */
	background      : transparent url(images/sukkotatlakemurray001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 234.75pt;
	top             :  38.25pt;
	width           : 105.75pt;
	height          :  18.00pt;
	}
div#e9              { /* Group Camp #2, Lake Murr... */
	background      : transparent url(images/sukkotatlakemurray002006.jpg) no-repeat top left;
	position        : absolute;
	left            : 162.75pt;
	top             : 107.25pt;
	width           : 266.25pt;
	height          :  32.25pt;
	}
span#e8             { /* images/sukkotatlakemurra... */
	background      : transparent url(images/sukkotatlakemurray001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 156.75pt;
	top             : 126.75pt;
	width           : 291.00pt;
	height          : 218.25pt;
	}
span#e7             { /* images/sukkotatlakemurra... */
	background      : transparent url(images/sukkotatlakemurray002004.jpg) no-repeat top left;
	position        : absolute;
	left            : 448.50pt;
	top             : 126.00pt;
	width           : 289.50pt;
	height          : 217.50pt;
	}
span#e6             { /* images/sukkotatlakemurra... */
	background      : transparent url(images/sukkotatlakemurray002003.jpg) no-repeat top left;
	position        : absolute;
	left            : 448.50pt;
	top             : 262.50pt;
	width           : 107.25pt;
	height          :  80.25pt;
	}
span#e5             { /* images/rabbi_trimm.jpg */
	background      : transparent url(images/rabbi_trimm.jpg) no-repeat top left;
	position        : absolute;
	left            : 418.50pt;
	top             : 378.00pt;
	width           : 127.50pt;
	height          : 177.75pt;
	}
span#e4             { /* images/sukkotatlakemurra... */
	background      : transparent url(images/sukkotatlakemurray002002.jpg) no-repeat top left;
	position        : absolute;
	left            : 560.25pt;
	top             : 379.50pt;
	width           : 134.25pt;
	height          : 120.00pt;
	}
span#e3             { /* images/sukkotatlakemurra... */
	background      : transparent url(images/sukkotatlakemurray002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 562.50pt;
	top             : 532.50pt;
	width           : 121.50pt;
	height          : 108.75pt;
	}
div#e2              { /* &gt;&gt; */
	text-align      : left;
	position        : absolute;
	left            :  53.25pt;
	top             : 540.00pt;
	width           :  21.00pt;
	height          :  15.00pt;
	}
div#e1              { /* We invite you to check o... */
	text-align      : left;
	position        : absolute;
	left            :  77.25pt;
	top             : 540.75pt;
	width           : 295.50pt;
	height          :  21.75pt;
	}
div#page            { /* Page Holder */
	background-image: url(images/blueer0001.gif);
	position        : relative;
	width           : 768.00pt;
	height          : 787.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
